@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');
')
* {
        text-rendering: geometricprecision;
        /*font-weight: bold;*/
        /* font-size:14px; */
        font-family: Roboto, sans-serif;
        font-size: 14px;
}
body {
        margin: 0 auto;
        padding: 0;
           font-family: Roboto, sans-serif;
}
a {
        color: rgba(0, 114, 198, 1);
        /* font-family: Roboto, sans-serif; */
        font-size:14px;
        text-decoration: none;
}
img {
        border: medium none;
}
.MainStructure {
        text-align: center;
        /* background: #d3dfed url("images/bbg.jpg") repeat-x scroll left top; */
        /*background: #fff;*/
}
.MainStructure .TopBanner {
        margin: 0 auto;
        /*background: url(Images/header.png) repeat-x center center;*/
        -webkit-background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        background-size: 100% 100%;
        overflow: visible!important;
}
.MainStructure .TopBar {
        text-align: justify;
        position:relative;
        width: 100%;
        margin: 0 auto;
        background: transparent;
        box-shadow: 4px 4px 10px rgba(0,0,0,0.1);
        z-index: 999;
        	 background: #e70000
}
.page-layout-3:has(.SingleSearch){
	border-bottom: 1px solid #eee;
}
.MainStructure .ContentBanner {
        position: relative;
        width: 100%;
        z-index: 1;
        min-height: 400px;
        background: #fff;
}
.MainStructure .MainContent {
    margin: 0 auto;
    vertical-align: top;
    max-width: 1200px;
    width: 100%;
        background: #fff;
}
.MainStructure .LeftBar {
        text-align: justify;
        vertical-align: top;
        min-width: 250px !important;
        padding-right: 30px;
}
.MainStructure #ContentBar {
        padding: 0;
        padding-right: 10px;
        text-align: justify;
        vertical-align: top;
       /*** max-width: 300px !important;**/
}
.MainStructure .FooterBanner {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        margin: 0 auto;
        background: #c53531;
        padding-top: 30px;
        background: url(images/bg-footer.png) no-repeat center top #c53531!important;
        margin-top: 30px;
}
.MainStructure .FooterBar {
        text-align: justify;
        max-width: 1160px;
        margin: 0 auto;
}
.MainStructure .MultiFunctionControl iframe .container{
        width: unset !important;
}

.MainContent table {
    width: 100% !important;
    max-width: 100% !important;
    table-layout: fixed;
}
.MainContent {
    overflow-x: auto;
}

.GoldCustomer div.Logo {
        width: 100% !important;
}
.break-all-child > * {
        word-break:  break-all;
        font-size: 0.95em;
        line-height: 1.8em;
}
.background-tcn{
max-height: 140px;
     background: linear-gradient(to top, #08b2f0, #bae9fb);
}
.ContentBar3{
	 vertical-align: top; 
        padding-right: 0px;
      /***  width: 30%!important;***/
}
.MainContent img,
.MainContent div,
.MainContent table {
    max-width: 100%;
    /***height: auto;**/
    box-sizing: border-box;
}
/************/

.SliderFeature .ArticleList li .Image {
    width: 120px!important;
    height: 80px!important;
            flex-shrink: 0;
        border-radius: 6px;
}
.SliderFeature .ArticleList li a {
    display: flex!important;
    align-items: flex-start;
}
.SliderFeature .LeftCol .LeftPanel img{
    aspect-ratio: 2 /1;
        object-fit: cover;
            height: auto !important;
        border-radius: 8px!important;
}
.HSlider .ItemPanel{
	padding: 0!important
}
.SliderFeature {
        margin: 30px 0!important;
}
.ArticleMedia_Default{
	background: #fffbe6!important;
        margin-top: 20px!important;
}
.UIArticleListContent .ModuleTitle .titletext{

}
.DropdownMenu .MenuList .TopMenu a
 {
         color: #f8df7b ;
}
.block-row{
height: 30px!important
}
.DropdownMenu .MenuList .TopMenu a{
color: #f8df7b;
}
.DropdownMenu ul.MenuList{
	max-width: 1200px!important;
        width: 1200px!important
}
div.ArticleInMenu ul{
        padding:10px 0!important
}
.ArticleInMenu .boxsearch__expan{
	padding-left: 0!important;
}
.MenuNavigation{
padding-left: 0!important
}
.MainStructure #ContentBar{
	padding-right: 0!important
}
@media only screen and (max-width: 768px) {
    .MenuNavigation {
        margin-top: 40px!important;
            padding-left: 15px!important
    }
}
        /**************/
@media (min-width: 1024px) {
    table.MainContent {
        width: 100%;
        table-layout: fixed;
    }

    td#LeftBar {
      width: 70%;
    }

    td#ContentBar {
        width: 30%;
    }
}

@media only screen and (max-width: 768px){
        
         div.MainStructure {
        	max-width: 720px!important;
                margin: auto;
        }
        .table-3-col{
        width: 720px!important;
                margin: auto;
        }
        div.MainStructure .fixed{
                padding-top: 10px!important;
        }
        .MainStructure .LeftBar {
            width: 100vw;
        	display: block;
        }
        .MainStructure .ContentBar {
                display: block !important;
                padding: 0 0px!important;
        }
        .bottom-tool {
                display: none !important;
        }
        .ContentBar3{
        	display: block;
                width: 100%!important;
                padding-left: 15px;
                padding-right: 15px;
        }
        	.page-layout-3  td.td-layout {
        	width: 100vw !important;
        }
        .TabArticleControl {
        padding: 0px !important;
    	}
        .SingleSearch{
        top:44px!important
        }
        .SingleSearch .SearchBox{
        width: 100vw!important;
        }
        div.SingleSearch{
        	padding: 0 15px!important;
        }
        .Item0{
        	padding: 5px 10px!important;
        }
        .ArticleSlider{
        padding: 15px 5px!important;
        }
}
@media only screen and (max-width: 1023px) {
        .AdvertisementBottomRight  .AdvertContent .qc-giua-ub{
        	padding: 0 10px!important
        }
        div.MainStructure {
                margin: auto;
        	max-width: 960px;
        }
    .MainContent {
        max-width: 100% !important;
        width: 100% !important;
    }
        .MainStructure .TopBar{
        	position: relative;
        }
        .page-layout-3 td.td-layout{
        	display: table-cell!important;
        }
        .page-layout-3 td.td-layout:nth-child(2){
        display: none!important
        }
        .page-layout-3 td.td-layout {
        	width: auto!important;
        }
        .UIArticleSlider_Default  .ArticleSlider .HSlider{
        	padding: 0 10px!important
        }
        .SliderFeature{
        	padding: 0!important
        }
}
@media (min-width: 768px) and (max-width: 1023px) {
        .MainStructure .LeftBar{
        	width: 70%
        }
        .MainStructure  .LeftBar3{
        	padding-left: 5px!important
        }
         .MainStructure  .ContentBar3{
        	padding-right: 5px;
        }
        .MainStructure .DropdownMenu .navbar-button {
                display: none !important;
        }
 .DropdownMenu {
                position: relative !important;
                height: inherit !important;
                top: unset !important;
        }
        .TopBar.shrink .DropdownMenu {
                position: sticky;
                top: 0;
                width: 100%;
                z-index: 9999;
        }
        .DropdownMenu .MenuList{
                display: flex !important;
                background-image: linear-gradient(to right, #ae2207 0%, #e70b00 100%) !important;
                overflow: visible !important;
        }
        .DropdownMenu .MenuList .AdvanceBar .AdvanceBarZone {
                max-width: var(--main-width) !important;
        }
        .DropdownMenu .MenuList .TopMenu a{
        	color: #ffba00!important;
        }
}
